@charset "UTF-8";



/* common
-----------------------------------------------*/
div#contents div.inner{
	margin-bottom:90px;
}
div#contents h2.ttl{
	background-color:#4182c3;
}

/* policy
-----------------------------------------------*/
#policy div#contents h3.ttl{
	margin-top: 15px;
	margin-bottom:10px;
	padding-top: 20px;
	text-align:left;
	border-top: 1px #ccc solid;
}
#policy div#contents h2.ttl + h3.ttl{
	border-top:none;
}
#policy div#contents h3.ttl + p{
	margin-bottom:30px;
}
#policy div#contents ul{
	margin-bottom:30px;
}
#policy div#contents ul li{
	padding-left:1em;
	text-indent:-1em;
}
#policy div#contents ul li::before{
	content:"・";
}
#policy div#contents ul + p{
	margin-bottom:30px;
}